Ubuntu

Comment 29 for bug 151168

I can confirm this.

Running a HP Pavilion dv6106 Laptop with a Nvidia 6150 and nvidia-glx-new.

I'm with tombrus that "medium" is to cafeful, and should be upped a bit, as it seems to be affecting all people with the new nvidia drivers.

Then again this could be a bug in the new Nvidia drivers, in that case we should make sure Nvidia knows about it, and release a update for Gutsy once the problem is solved.

I hope this gets fixed soon...

Cheers :)